$kind: http-request
url: "{{BASE_URL}}feedback/create"
method: POST
body:
  type: json
  content: |-
    {
        "message": "The testing message",
        "user_id": 4
    }
auth:
  type: bearer
  credentials:
    token: "{{TOKEN}}"
order: 1000
